gcc works ok, except one compiler warning or error, but
almost all tests pass test60.ci fails.

compiling with egcc causes mosts tests to fail

Mon, 14 Jun 1999 21:41:55 -0700 
  libc6 2.1.1 does not have constant io streams.
 The file 'myintrinsics.c' failed to compile because it
uses non-constant initializers for *str[]. But the functions which use
*str[] always set the values anyway, so I just removed the
initialization in the declaration.
